Subject: [os2genau_digest] No. 1894
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 25 Dec 2009 00:00:17 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Thursday 24 December 2009
 Number  1894
**************************************************

Subjects for today
 
1   How to play a CD in eCS? : John Angelico" <talldad at kepl dot com dot au>
2  Re:  How to play a CD in eCS? : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 24 Dec 2009 21:54:17 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   How to play a CD in eCS?

Hi everybody, and Merry Christmas in anticipation.

I am trying to play an audio CD, set up to be compatible with a car CD
player as well as a computer CD player.

It plays OK in Win XP using an audio/video player called VLC.

Can't play it in eCS 2.0 RC4. :-(

The Multimedia utilities see the CD, recognise the files, titles etc,
but all that happens is the Folder "CD Audio Drive S:" sees the tracks,
steps through the four and then looks like it plays track 4. However,
no sound emerges from the speakers, which happily reverberate to video
sound (via SMPlayer and MPlayer), system WAVs and other sound sources
on my system.  

I have found some nifty little utilities as front-end GUIs for playing
CDs, but they see the same effect - step through the tracks then appear
to play track 4 but without sound.

What do I need to check / change in my configuration to get this
working?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   2 ==========================**

Date:  Thu, 24 Dec 2009 22:51:48 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  How to play a CD in eCS?

On Thu, 24 Dec 2009 21:54:17 +1100 (AEDT) John Angelico wrote:
>
>Hi everybody, and Merry Christmas in anticipation.
>
>I am trying to play an audio CD, set up to be compatible with a car CD
>player as well as a computer CD player.
>
>It plays OK in Win XP using an audio/video player called VLC.
>
>Can't play it in eCS 2.0 RC4. :-(
>
>The Multimedia utilities see the CD, recognise the files, titles etc,
>but all that happens is the Folder "CD Audio Drive S:" sees the tracks,
>steps through the four and then looks like it plays track 4. However,
>no sound emerges from the speakers, which happily reverberate to video
>sound (via SMPlayer and MPlayer), system WAVs and other sound sources
>on my system.  
>
>I have found some nifty little utilities as front-end GUIs for playing
>CDs, but they see the same effect - step through the tracks then appear
>to play track 4 but without sound.
>
>What do I need to check / change in my configuration to get this
>working?

Discussed my "problem" with Chris and Michael. We lamented the mess which
is OS/2 Multimedia. Chris said - don't need all the encrustations which
Warp 4 added on top of the basic multimedia from Warp 3. All we need is an
application like VLC that works with the low level drivers. 

So I just did a stupid thing - tried to play an audio CD with a video
player - SMPlayer. And it worked! <yay!> The only thing it doesn't do is
show track titles. 

Sorry to waste everybody's time.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG